
Instrumentación Nano-Satelites - Task #301

Milestone # 222 (Closed): Prototipo de receptor

Optimización de la antena de 150 MHz

11/23/2015 11:46 AM - Edgardo Pacheco

Status: Closed Start date: 11/23/2015

Priority: Normal Due date: 12/17/2015

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Optimización de antena quadrifilar de 150 MHz para mejorar su respuesta y alcanzar nivel adecuado de VSWR.

Implementación de nueva antena

History

#1 - 11/23/2015 11:49 AM - Edgardo Pacheco

- Target version set to Versión 1.0

#2 - 01/12/2016 03:03 PM - Josemaría Gómez

- Status changed from New to Closed

la optimizacion se pasará para el prototipo 2.0

#3 - 11/24/2016 01:53 PM - Josemaría Gómez

- % Done changed from 10 to 100
